.breadcrumb {
    padding: 2px 15px !important;
}

/* --- Added <div class='mytopnav'> just over navigation -- */
/* Style the links inside the navigation bar */
.mytopnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    /*padding: 14px 16px;  Increases the navbar height to std size*/
    text-decoration: none;
    font-size: 17px;
    border-bottom: 3px solid transparent;
}

.mytopnav a:hover {
    border-bottom: 3px solid yellowgreen;
}

.mytopnav a.active {
    border-bottom: 3px solid red;
}
/* -------End of Add -- */

.mynavbar {
    /* background-color: #f9f2bd; */
    /* background-color: #f9dd34;  yellow color works best with Page ivory background-color: #ffffe0; deined in site.css */
    background-color: #007bff;      /* color: blue, exactly primary */
}

.marquee {
    width: 300px;
    line-height: 25px;
    /*background-color: Pink;*/
    color: Black;
    white-space: nowrap;
    overflow: hidden;
    overflow-style: marquee-block;
    marquee-direction: reverse;
    marquee-style: scroll;
    box-sizing: border-box;
}
.marquee p {
    display: inline-block;
    padding-left: 100%;
    animation: marquee 10s linear infinite;
}
@keyframes marquee {
    0%   { transform: translate(0,0); }
    100% { transform: translate(-100%,0); }
}

/*@keyframes marquee {
    from { bottom: 100%;}
    to { top: -100%;}
}
@-webkit-keyframes marquee {
    from { bottom: 100%;}
    to { top: -100%;}
}*/

